$kind: http-request
name: Add Approvers to a level
url: "{{Local_URL}}accounts/approval-level/60196bfe-5ce3-47d1-a1d2-505d9258ade0\
  /add_approver"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"approvers\":[\r

    \        {\r

    \            \"approver_id\" :\"bb0d8463-81ef-40df-9bf5-033651153aa5\", //\r

    \            \"rank\":1,//1-is the first approver, 2, second approver up the
    equal to madate number on the level\r

    \            \"approver_title\":\"Account Director\",\r

    \            \"description\":\"He is the second inline\"\r

    \        }\r

    \    ]\r

    \   \r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
